Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Catalyst 4900M OneX & Twinax

I am trying to connect a Nexus 5548UP to a Catalyst 4900M using Twinax. 

On the 4900M I am using a OneX converter (CVR-X2-SFP10G) to provide me with the necessary SFP+ port.  I am using a 3m Twinax for the link (

SFP-H10GB-CU3M=)

The 4900M recognizes the OneX but does not recognize the Twinax.  If I switch to using 10GB-SR fiber SFPs everything works, but we are trying to move exclusively to Twinax. 

I found a post from 2009 (here) which mentioned some compatibility issues with Twinax on the 4900M with OneX and that the poster was working with Cisco.   Does this incompatibility still exist?   Both the 4900M and Twinax are on the compatibility matrix for the OneX module.

Thanks!

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Catalyst 4900M OneX & Twinax

this needs a v -02 twinax cable. possibly we have a older version twinax and that might wont work.

http://www.cisco.com/en/US/docs/interfaces_modules/transceiver_modules/compatibility/matrix/OL_6974.pdf

please look at table 5 and the note below it.

Thanks, Vin

3 REPLIES
Cisco Employee

Catalyst 4900M OneX & Twinax

this needs a v -02 twinax cable. possibly we have a older version twinax and that might wont work.

http://www.cisco.com/en/US/docs/interfaces_modules/transceiver_modules/compatibility/matrix/OL_6974.pdf

please look at table 5 and the note below it.

Thanks, Vin

New Member

Catalyst 4900M OneX & Twinax

The documentation in the link you sent states that V02 or higher cables are required.  We are using V03.  However, the document also says we must be at 12.2(53)SG1 and I realized we are at 12.2(53)SG.  Thanks for sending this link!

Cisco Employee

Catalyst 4900M OneX & Twinax

no problem, after upgrade it should work. if not, do let us know.

1235
Views
0
Helpful
3
Replies